@media screen and (min-width:640px) {
    .pc_title {
        font-size: 30px;
        line-height: 42px;
        color: #322E31;
        font-weight: 600;
        padding: 4% 0 0% 0;
    }

    .pc_aboutteam_list {
        display: flex;
        justify-content: center;
        margin-bottom: 4vw;
    }
    .pc_aboutteam_list_div{
        width: 76%;
        
    }

    .pc_list_item {
        float: left;
        width: 22.8%;
        margin-right: 2%;
        margin-top: 2%;
    }

    .pc_list_item:nth-child(4),
    .pc_list_item:nth-child(10) {
        margin-right: 0;
    }

    .pc_list_item_top {
        height: 16vw;
    }

    .pc_list_item_bottom {
        padding: 7% 9%;
        background-color: #f8f8f8;
    }

    .pc_list_name {
        font-size: 1vw;
        line-height: 1.8vw;
        font-weight: bold;
        white-space: nowrap;
    }

    .pc_list_job {
        font-size: 0.6vw;
        white-space: nowrap;
    }
}

@media screen and (max-width:640px) {
    .pc_title {
        font-size: 30px;
        line-height: 42px;
        color: #322E31;
        font-weight: 600;
        padding: 28% 0 2% 0;
    }

    .pc_aboutteam_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .pc_list_item {
         width: 44vw;;
        margin-bottom: 6%;
    }


    .pc_list_item_bottom {
        padding: 7% 9%;
        background-color: #f8f8f8;
    }

    .pc_list_name {
        font-size: 20px;
    line-height: 32px;
    font-weight: bold;
    }

    .pc_list_job {
        font-size: 10px;
    }
    .pc_aboutteam_list_div{
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    }
}